<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>session 1 JS</title>
    </head>
    <body>
        <h1 id="header">JS Header</h1>

        <script>
            // Inline comment
            // document.getElementById('header').innerHTML = 'Text from js';
            // Multi lines comment
            /*
            Message
            Text
             */

            // string value
            var name = '9';
            // integer value
            var age = '5' - '1';


            console.log(typeof name);
        </script>
    </body>
</html>
